Dependencies for amazonka-ses-1.0.1

library